<div class="row mx-3 align-items-center movie-item my-2">
    <div class="d-flex flex-column justify-content-center col site-col">
	<h3 class="font-6 break-word font-size-110">
	    {{ movie.title }}
	</h3>
	<span class="break-word">{{ movie.description }}</span>
    </div>
    <div class="col-auto">
	<span role="button" (click)="delete()" class="fas fa-trash text-danger font-size-120 cursor-pointer"></span>
    </div>
    <hr class="mt-3 mb-2">
</div>
